/*
Theme Name:     PP CAPPA
Theme URI:      ../accesspress-lite
Description:    Child theme for the Accesspress Lite theme.  Created for cappa.co.nz (conferencebrokers.co.nz)
Author:         Phils Philes
Author URI:     http://www.philsphiles.co.nz
Template:       accesspress-lite
Version:        1.0
Colours:	Orange: #e95f31 , Reflex Blue #02428E
Notes:		This css file loads before the home page templates of the parent theme!
*/

@import url("../accesspress-lite/style.css");

* {font-family: 'Droid Sans' !important; color:#02428E;}
.fa {font: normal normal normal 14px/1 FontAwesome !important;}
h1, h2, h3, h4, h5, h6 {color:#02428E;}

#masthead .site-branding {text-align:left;}
#masthead .site-branding h1.site-title {font-family:"Droid Sans", sans-serif;font-size:4.0em;color:#e95f31;}
.body_template_two #masthead .site-branding {width:25% !important;}
.body_template_two #site-navigation.main-navigation .menu {width:75% !important;}

.body_template_two .sidebar h3.widget-title, .body_template_two.left-sidebar .searchform, .body_template_two.both-sidebar .searchform, .body_template_two .featured-post.big-icon h2.has-icon .fa  {border-color: #e95f31;}
.body_template_two #site-navigation.main-navigation ul li:before {background: #e95f31;}
.body_template_two .main-navigation .current-menu-parent > a, .main-navigation .current_page_parent > a, .body_template_two .main-navigation .current-menu-item > a, .body_template_two .main-navigation .current_page_item > a {border-top:2px #e95f31 solid;}

.body_template_two .slider-caption .caption-title { background: rgba(233,95,49,0.77) !important;font-family:"Droid Sans", sans-serif;font-style:italic;}
.body_template_two .slider-caption .caption-description {font-size: 25px;font-weight: 400;background: rgba(2,66,142,0.3) !important;font-family:"Droid Sans", sans-serif;line-height:1;text-transform: initial;max-width: 90%;}

h1.entry-title {color: #e95f31;font-weight:bold;}

.cappa-highlight1 {color:#e95f31;font-style:italic;text-transform:uppercase;font-weight:bold;margin-right:3px;}
.cappa-highlight2 {color:#02428E;font-style:italic;text-transform:uppercase;font-weight:bold;margin-right:3px;}

.cappaButton {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #e95f31));
	background:-moz-linear-gradient(top, #ffec64 5%, #e95f31 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #e95f31 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #e95f31 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #e95f31 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #e95f31 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#e95f31',GradientType=0);
	background-color:#e95f31;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;

  display: inline-block;
  width: 250px;

}

.cappaButton span {
  display: inline-block;
  position: relative;
  color: #FFFFFF;
  text-align: center;
  font-size: 24px;
  padding: 6 px 24px;
  transition: all 0.5s;
  cursor: pointer;
text-transform:none;
}

.cappaButton span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.cappaButton:hover span {
  padding-right: 25px;
}

.cappaButton:hover span:after {
  opacity: 1;
  right: 0;
}